(0) exportieren Drucken
Alle erweitern

Systemanforderungen für .NET Framework

In diesem Abschnitt sind die Systemanforderungen für die Versionen 2.0, 1.1 und 1.0 von .NET Framework aufgeführt. Informationen über Geräte, auf denen .NET Compact Framework ausgeführt wird, finden Sie unter Unterstützte Geräte und Plattformen.

In diesem Abschnitt

Systemanforderungen für Version 2.0

Listet die empfohlenen und Mindestsystemanforderungen für Client- und Serveranwendungen für .NET Framework, Version 2.0, auf.

Systemanforderungen für Version 1.0 und 1.1

Listet die empfohlenen und Mindestsystemanforderungen für Client- und Serveranwendungen für .NET Framework, Version 1.0 und 1.1, auf.

Verwandte Abschnitte

Unterstützte Geräte und Plattformen

Listet die von .NET Compact Framework, Version 2.0, unterstützten Betriebssysteme und mobilen Geräte auf.

Anzeigen:
© 2014 Microsoft